<div class="card w-p-40 h-center v-center">
  <div class="card-body">
    <h1 class="card-title text-center m-t-15">
      <strong>Chang Sound Systems</strong>
    </h1>
    <form (ngSubmit)="login()">
      <div class="form-group">
        <label for="username">Username</label>
        <input class="form-control" id="username" [(ngModel)]="credentials.username" name="username">
      </div>
      <div class="form-group">
        <label for="password">Password</label>
        <input type="password" class="form-control" id="password" [(ngModel)]="credentials.password" name="password">
      </div>

      <div class="text-right">
        <button type="submit" class="btn btn-primary btn-raised">Login</button>
      </div>
    </form>      
  </div>
</div>

